<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1">
<context>
    <name>AdjustPictureDialog</name>
    <message>
        <location filename="../adjustpicturedialog.ui" line="14"/>
        <source>Dialog</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../adjustpicturedialog.ui" line="58"/>
        <source>Please, zoom to qr code and adjust contrast so that qr code looks sharp</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../adjustpicturedialog.cpp" line="39"/>
        <source>QR code was not detected on that image. Please edit it again or enter data manually</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../adjustpicturedialog.cpp" line="41"/>
        <source>No QR code</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../mainwindow.ui" line="14"/>
        <source>MainWindow</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="37"/>
        <source>Store type</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="50"/>
        <source>Parse</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="63"/>
        <source>Preferences</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="80"/>
        <source>Text</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="92"/>
        <source>Check content</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="108"/>
        <source>OCR</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="120"/>
        <location filename="../mainwindow.ui" line="213"/>
        <source>Choose</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="143"/>
        <location filename="../mainwindow.ui" line="200"/>
        <source>Path to image: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="156"/>
        <source>Here is recognised check text. Please, edit it if something&apos;s wrong:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="175"/>
        <source>OFD</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="226"/>
        <source>0000000000000000</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="245"/>
        <source>FN (Fiscal Number)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="264"/>
        <source>FD (Fiscal Document)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="277"/>
        <location filename="../mainwindow.ui" line="309"/>
        <source>0000000000</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="296"/>
        <source>FI (Fiscal Identifier)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="333"/>
        <source>Funds income</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="338"/>
        <source>Funds return</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="343"/>
        <source>Funds spend</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="348"/>
        <source>Spends return</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="375"/>
        <source>Total</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="392"/>
        <source>checks parser</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="85"/>
        <source>Captcha was not solved correctly!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="87"/>
        <source>Captcha is incorrect</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="92"/>
        <source>Check not found. Please, ensure correctness of entered data.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="94"/>
        <source>Check was not found</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="145"/>
        <source>Please, select a picture where QR code that contains info about check is present</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="147"/>
        <location filename="../mainwindow.cpp" line="193"/>
        <source>Picture was not selected</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="191"/>
        <source>Please, select a picture to scan</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>OutputDialog</name>
    <message>
        <location filename="../outputdialog.ui" line="14"/>
        <source>Dialog</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../outputdialog.ui" line="42"/>
        <source>Path to export: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../outputdialog.ui" line="55"/>
        <source>Choose</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../outputdialog.ui" line="68"/>
        <source>Print header</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../outputdialog.ui" line="82"/>
        <source>Goods name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../outputdialog.ui" line="87"/>
        <source>Goods price</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../outputdialog.ui" line="92"/>
        <source>Goods quantity</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../outputdialog.ui" line="97"/>
        <source>Goods net weight</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../outputdialog.ui" line="102"/>
        <source>Goods total</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../outputdialog.ui" line="107"/>
        <source>position</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../outputdialog.ui" line="112"/>
        <source>name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../outputdialog.ui" line="117"/>
        <source>1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../outputdialog.ui" line="122"/>
        <source>Name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../outputdialog.ui" line="127"/>
        <source>2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../outputdialog.ui" line="132"/>
        <source>Price</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../outputdialog.ui" line="137"/>
        <source>3</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../outputdialog.ui" line="142"/>
        <source>Quantity</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../outputdialog.ui" line="147"/>
        <source>4</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../outputdialog.ui" line="152"/>
        <source>Net weight</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../outputdialog.ui" line="157"/>
        <source>5</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../outputdialog.ui" line="162"/>
        <source>Total price</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../outputdialog.ui" line="176"/>
        <source>Print total</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>SolveCaptchaDialog</name>
    <message>
        <location filename="../solvecaptchadialog.ui" line="14"/>
        <source>Dialog</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../solvecaptchadialog.cpp" line="23"/>
        <source>Please, enter a valid captcha</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../solvecaptchadialog.cpp" line="25"/>
        <source>No captcha</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>settingsdialog</name>
    <message>
        <location filename="../settingsdialog.ui" line="14"/>
        <source>Dialog</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../settingsdialog.ui" line="72"/>
        <source>Goods name position</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../settingsdialog.ui" line="79"/>
        <source>Goods price per unit alias</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../settingsdialog.ui" line="86"/>
        <location filename="../settingsdialog.ui" line="217"/>
        <source>Choose</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../settingsdialog.ui" line="96"/>
        <source>Print header</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../settingsdialog.ui" line="103"/>
        <source>Goods net weight alias</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../settingsdialog.ui" line="110"/>
        <source>Stores modules url</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../settingsdialog.ui" line="120"/>
        <source>Goods total alias</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../settingsdialog.ui" line="127"/>
        <source>Goods name alias</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../settingsdialog.ui" line="137"/>
        <source>Goods quantity alias</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../settingsdialog.ui" line="144"/>
        <source>Stores modules directory</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../settingsdialog.ui" line="157"/>
        <source>OFD modules directory</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../settingsdialog.ui" line="173"/>
        <source>Goods price per unit position</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../settingsdialog.ui" line="180"/>
        <source>Goods net weight position</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../settingsdialog.ui" line="187"/>
        <source>OFD modules url</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../settingsdialog.ui" line="197"/>
        <source>Goods total position</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../settingsdialog.ui" line="204"/>
        <source>Goods quantity position</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../settingsdialog.ui" line="227"/>
        <source>Print total</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
